	:root {
	--g-font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif;
	--g-secondary-font: "Saira", system-ui;
	--g-font-size: 1.em;
	--g-text-color: #22171b; /*Brown*/
	--g-text-light: #f4eee0; /*Light cream*/
	--g-text-hover: #cc5600; /*Orange*/
	--g-secondary: #694a38; /*Lighter brown*/
	--g-background-color: #fafafa;
	--g-background-dark: #4d4747; /*Darker*/
	--g-primary: #bbc3ce; 
	--g-lightgrey: #CCCCCC;
	--g-paragraph: #58595B;
    --g-box-background: #dfeaf8;
    
    --g-red-back: #FFC7CE;
    --g-red-text: #9c0006;
    --g-green-back: #C0D9B4;
    --g-green-text: #004233;
}
/** Woocommerce breadcrumb **/
.woocommerce-breadcrumb {width: 100%;height: auto;background: none;box-shadow: none;border-bottom: 1px solid #eee;font-size: 0.8rem;margin-bottom: 3em;}
.woocommerce-breadcrumb a {color: var(--g-menu-buttons);}
.woocommerce-breadcrumb a:hover {color: var(--g-text-hover);}

/** Screen reader **/
.screen-reader-shortcut,
.screen-reader-text,
.screen-reader-text span {border: 0;clip: rect(0, 0, 0, 0);height: 1px;overflow: hidden;position: absolute !important;width: 1px;word-wrap: normal !important;}


.topNav,.topSection {width:75%;margin: 0 auto;} 
.grid-categories {width:75%;margin: 3em auto;}


/** Utility **/

.utility-content {margin-bottom:3em;}
ul.utilityList {font-size: smaller;margin-left: 3em;margin-bottom: 1.5em;padding-top: 0;}
ul.utilityList li {list-style-type:disc;}
.wc-block-components-product-name {color:var(--g-text-color);}
.wc-block-components-product-name {color:var(--g-text-color);}
.main .products {margin-bottom: 35px;margin-top: 20px;}
.woocommerce a.remove {display: block;font-size: 1.5em;height: 1em;width: 1em;text-align: center;line-height: 1;border-radius: 100%;color: var(--g-text-hover) !important;text-decoration: none;font-weight: 700;border: 0;}
.utility-content .woocommerce {display: flex;flex-direction: column;margin-left: auto;margin-right: auto;margin-bottom: 6em;}

.woocommerce table.shop_table {border: 1px solid rgba(0, 0, 0, .1);margin: 0 -1px 24px 0;text-align: left;width: 100%;border-radius: 5px;font-size:0.9em;}
tbody tr:nth-child(even) {background-color: #eee;}
tbody tr:nth-child(odd) {background-color: #fff;}
th {background:lightgrey;}
th, td {padding: 8px;}
tr > th {font-weight:500;}
td.product-total, th.product-total, tr.cart-subtotal td {text-align:right;padding-right:4em;}
tr.order-total td {display: flex;flex-direction: column;align-items: flex-end;padding-right: 4em;}
tr.woocommerce-shipping-totals td {display: flex;justify-content: flex-end;padding-right: 4em;flex-direction: column;align-items: flex-end;}
.cart_totals table.shop_table  tr.woocommerce-shipping-totals.shipping,
tr.woocommerce-shipping-totals.shipping th,tr.woocommerce-shipping-totals.shipping tr,
tr.woocommerce-shipping-totals th, tr.woocommerce-shipping-totals td {background-color: #fff;}
.cart_totals table.shop_table tr.cart-subtotal, 
.cart_totals table.shop_table tr.order-total, tr.cart-subtotal th, tr.cart-subtotal td,
tr.order-total th,tr.order-total td {background-color: lightgrey;}
.woocommerce ul#shipping_method li {margin: 0 0 .5em;}
img {max-width: 100px;height: auto;}
.cart-collaterals::before {content: " ";    display: table;}
.cart_totals {float: right;width: 52%;}
.entry-header {display: flex;max-width: 80%;margin: auto;}
.coupon {display:none;}
input[type=number] {outline: 0.5px ridge rgb(170 50 220 / 0.6);border-radius: 0.5rem;}
input[name=update_cart] {float:right;}
button.button {float:right;}
.col2-set {display:flex;justify-content:space-around;}
.col-1,.col-2 {width:40%;}
.woocommerce form .form-row .input-text, .woocommerce form .form-row select, .select2-container--default .select2-selection--single {
    font-family: inherit;font-weight: 400;letter-spacing: normal;padding: .5em;
    display: block;background-color: var(--wc-form-color-background, #fff);
    border: 0.5px solid rgb(170 50 220 / 0.6);border-radius: 0.5rem;color: var(--g-paragraph);
    box-sizing: border-box;width: 100%;margin: 0;line-height: normal;
    height: auto;}
ul.woocommerce-error {background:var(--g-red-back);}
ul.woocommerce-error a {color:var(--g-red-text);}
.wcpay-express-checkout-wrapper {margin-top: 4em !important;}
.entry-header {margin: 0;}
.entry-header h1 {margin-left:0;margin-top:0;}
ul.products {
    grid-template-columns: repeat(auto-fill, minmax(var(--auto-grid-min-size), 1fr));
    grid-gap: 32px;
    display: grid;
    margin:2em;
    --auto-grid-min-size: 300px;
}
.clh-products.search-results, ul.products {--auto-grid-min-size: 190px; margin: 0 0 4em 0;}
.clh-product, li.product {background-color: var(--g-box-background);
    border: 1px solid var(--g-box-background);
    -webkit-box-shadow: 0 7px 10px rgba(223, 234, 248, 0.73);    box-shadow: 0 7px 10px rgba(223, 234, 248, 0.73);
    text-align: center;	min-height:80px;display: flex;    overflow: hidden;
    justify-content: center;flex-direction: row;
    line-height: normal;border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #E7E7E7;
    border-radius: 30px 30px 30px 30px;
    box-shadow: 0 7px 10px rgba(35, 65, 103, 0.2);
    transition: transform 1.5s ease-in-out;
}
.clh-product:hover, li.product:hover {box-shadow: 0 7px 10px rgba(35, 65, 103,0.4);transform: scale(1.05);text-decoration: none;}
.clh-product a, .woocommerce-loop-category__title, mark {padding: 0.5rem;display: flex;height: 100%;width: 100%;align-items: center;justify-content: center;font-size: 0.9em;color: var(--g-text-color);transition: all 0.5s ease-in-out;word-wrap: break-word;font-weight: inherit;margin-top:0;}
    
.clh-product a:hover, .woocommerce-loop-category__title:hover,.woocommerce-loop-category__title:hover mark {color: var(--g-text-hover);}
mark.count {margin-left:10px;margin-right:10px;background-color:var(--g-box-background);width:auto;}


/** Services buttons **/
.btnHome {background: transparent;display: flex;overflow: hidden;justify-content: center;display: flex;flex-direction: row;line-height: normal;align-items: center;padding-top: 15px;border-style: solid;border-width: 1px 1px 1px 1px;border-color: rgba(34, 24, 28, 0.05);border-radius: 30px 30px 30px 30px;box-shadow: 0 7px 10px rgba(77, 71, 71, 0.2);padding: 30px;transition: all 1.5s ease-in-out;}
.btnHome a {height:webkit-fill-available;width:webkit-fill-available; text-align: center;}
.btnTitle {font-size: 1.2rem;font-weight: bold;margin: 0;padding: 0;color:var(--g-background-dark);}  
.btnParagraph {font-size: 0.8rem;margin: 0;padding: 0;line-height: normal;text-align: center;color:var(--g-background-dark);}
.btnHome:hover {box-shadow: 0 7px 10px rgba(77, 71, 71, 0.4);transform: scale(1.05);text-decoration: none;}
.intro {background-color: rgba(168, 152, 129, 0.5);color: var(--g-background-dark); padding: 2em;display:flex; flex-direction: row; justify-content: center; align-items: center;}
.intro-text {display:flex; flex-direction: row; justify-content: center; align-items: center; gap: 1em;}
.ourServices {margin-top:3em;}
.clh-paragraph, .clh-subheading{color:var(--g-text-color);font-weight: 900; font-family: monospace;}
.clh-highlight {font-size: larger;font-family: var(--g-secondary-font);font-weight: 900;display:block;}
.clh-heading {font-family: var(--g-secondary-font); }
.clh-subheading {font-size:larger;}
.barTxt {width:20%;text-align: center;font-family: monospace;font-weight: 600;font-size: large;}
.blurbText {width:30%;text-align: center;font-family: monospace;font-weight: 900;font-size: large;}
    
.hrDiv {border-left:1px solid white;height:170px;}
.vrDiv {display: none;}

.clh-products {display: grid;grid-template-columns: repeat(3, minmax(300px, auto));grid-template-rows: repeat(1, 1fr);grid-gap: 1rem;margin:2em 0;}
.clh-services {display: grid;grid-template-columns: repeat(3, minmax(300px, auto));grid-template-rows: repeat(1, 1fr);grid-gap: 1rem;margin:2em 0;}



/** Front page **/
.circleTestimonial {border-radius: 50%;object-fit: cover;margin: auto; max-width: 200px;height: 200px;}
.testimonial {width:10%;border-top: 1px solid var(--g-text-hover); margin:2em 0;}
.sectionTestimonial {display: flex;flex-direction: column;align-items: center;}    
.clhTestimonial {margin:2em;color:var(--g-secondary);}
.clhTopTestimonial {margin:3em;color:var(--g-secondary); font-size:smaller;}
.ps-home-posts {margin:5em 0;}
.bottomSection {display:flex;flex-direction:row;width:80%;margin:auto;padding-bottom:6em;}
.bottomDiv {width:33%;margin:2em;text-align:center;}
.map {display:none;}
.serviceIcons {fill:var(--g-text-hover);width: 60px;}
.heritageIcons {fill:var(--g-secondary);width: 50px;}
.productIcons {fill:var(--g-text-hover);width: 60px;}
.iconSpan {display:block;}
.qualityH {font-weight: 300;font-size: 1.8em;margin: 10px;}

@media only screen and (max-width: 800px) {
    .grid-categories {width:100%;margin:auto;}
    .clh-products {grid-template-columns: repeat(2, minmax(100px, auto));grid-template-rows: repeat(1, 1fr)}
    .clh-services {grid-template-columns: repeat(3, minmax(100px, auto));grid-template-rows: repeat(2, 1fr);margin: 0em;}
}

@media only screen and (max-width: 600px) {
    .grid-categories {width:100%;margin:auto;}
    .clh-products {grid-template-columns: repeat(2, minmax(100px, auto));grid-template-rows: repeat(1, 1fr);}
    .clh-services {grid-template-columns: repeat(2, minmax(100px, auto));grid-template-rows: repeat(3, 1fr);margin: 0em;}
}

@media only screen and (max-width: 400px) {
    .grid-categories {width:100%;margin:auto;}
    .clh-products {grid-template-columns: repeat(2, minmax(100px, auto));grid-template-rows: repeat(1, 1fr)}
    .clh-services {grid-template-columns: repeat(2, minmax(100px, auto));grid-template-rows: repeat(3, 1fr);margin: 0em;}
}

@media (max-width: 768px) { 
    .clh-heading {text-align: center;font-weight: 900;font-size: 1.2em;}
    .clh-highlight {font-size: 1.em;}
    .clh-subheading {text-align: center; font-size:larger;}
    .hrDiv {display: none;}
    .vrDiv {color:white; display: block;height: 1px;border: 0;border-top: 1px solid white;margin: 0.5em 0;padding: 0;width:30%}
    .btnHome {padding:1.5em;background:transparent;}
    .btnParagraph {padding-left: 0; text-align: center;margin-top:7px;}
    .intro-text {flex-direction: column; gap: 0.1em; align-items: center;}
    .barTxt {width:100%;}
    .intro {padding:2em 2em 3em 2em;}
    .bottomSection {flex-direction:column;width:100%;}
    .bottomDiv {width:80%;}
    ul.clh-products {margin-top:4em;}
    ul.clh-services {margin-top:4em;}
    .serviceIcons {width:40px;}
    .productIcons {width:40px;}
    .topNav,.topSection {width:100%;} 
    .grid-categories {padding: 1rem 0;}
    .ourServices {margin-top:0;}
    
    .woocommerce-breadcrumb {width: 90%; height: auto;background: none;box-shadow: none;border-bottom: 1px solid #eee;font-size: 0.8rem;}

    /** Utility **/
      .utility-content {margin:0 20px 4em 20px;}
    .wp-block-table {margin:0;width:100%;font-size: 0.8em;}
    .woocommerce-breadcrumb {/*margin:20px 0 20px 20px;*/width:auto}
    .col2-set {display: flex;flex-direction: column;}
    .col-1,.col-2 {width:100%;}
    .woocommerce-cart-form td {padding:10px 2px;}
    .woocommerce-cart-form th {padding: 2px;}
    .cart_totals {
    /* float: right; */
    width: 100%;}
    .woocommerce table.shop_table {font-size: 0.8em;}
    img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {max-width: 70px;}
    .wc-block-components-checkout-step {display:flex;flex-direction:column;}
    .side {display:none;}

}